::
:: Delete any existing output files for the consistency streams
::
IF EXIST DUR\Stream2.OUT DEL DUR\Stream2.out > nul
IF EXIST DUR\Post_Test_Output\Stream2.OUT DEL DUR\Post_Test_OUTPUT\Stream2.out > nul

